
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestInyeccion.Android", "TestInyeccion.Android\TestInyeccion.Android.csproj", "{EE37A78D-0980-468E-B602-ECC01A7A8DC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestInyeccion.iOS", "TestInyeccion.iOS\TestInyeccion.iOS.csproj", "{76B9A8B9-853E-462E-A8CF-E5779188D609}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestInyeccion", "TestInyeccion\TestInyeccion.csproj", "{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Debug|iPhone = Debug|iPhone
		Release|iPhone = Release|iPhone
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Debug|iPhone.Build.0 = Debug|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Release|iPhone.ActiveCfg = Release|Any CPU
		{EE37A78D-0980-468E-B602-ECC01A7A8DC0}.Release|iPhone.Build.0 = Release|Any CPU
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Debug|iPhone.Build.0 = Debug|iPhone
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Release|iPhone.ActiveCfg = Release|iPhone
		{76B9A8B9-853E-462E-A8CF-E5779188D609}.Release|iPhone.Build.0 = Release|iPhone
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Debug|iPhone.Build.0 = Debug|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Release|iPhone.ActiveCfg = Release|Any CPU
		{5FD143DA-1F0F-4A79-AB58-DC21DEC2D527}.Release|iPhone.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
